CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (5.5, 1.5)
Gazebo/Green box: local (zanovo, zanovo) global (4.0, 6.5)
Gazebo/Blue box: local (zanovo, zanovo) global (1.0, 1.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (4.0, 5.0)
